Get Evaluation Set Item
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
The ID of the evaluation set.
Example: "ev_2LcgeY_mp2T5yPaEuq5Lw"
The ID of the evaluation set item.
Example: "evi_kR9mNP12Qw4yTv8BdR3H"
Headers
API version to use for the request. If you’re using an SDK, you can ignore this parameter. If you are not using an SDK and do not specify a version, you will either receive a 400 Bad Request or be set to a previous legacy version. See API Versioning for more details.
The workspace ID to target. Required when using an organization-scoped API key; optional for workspace-scoped keys (the key is already tied to a workspace). See Authentication for details on API key scopes.
Response
The type of object. In this case, it will always be "evaluation_set_item".
The ID of the evaluation set item.
Example: "evi_kR9mNP12Qw4yTv8BdR3H"
The ID of the evaluation set that this item belongs to.
Example: "ev_2LcgeY_mp2T5yPaEuq5Lw"
A summary of the file associated with the evaluation set item. null for multifile items (use files instead).
The files associated with a multifile evaluation set item, in the order they were submitted. Only populated for items created with fileIds.
For single-file items, this is null — use file instead.
The actor that created this resource.
user— the resource was created via the studio by a logged-in user. The user’semailis exposed.api_key— the resource was created via the API using an API key. The key’snameis exposed.
May be null for resources created before attribution.

